html
{
	margin:0;
	padding:0;
	height:100%;
}

body
{
	margin:0;
	padding:0;
	height:100%;
	background: #fcfcfc;
	font-family: Verdana, sans-serif;
	font-size: 70%;
	text-align: center;
}

.container
{
	min-height:100%;
	position:relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

select
{
	border: 1px solid black;
}

.inputtext
{
	border: 1px solid black;
}

.smaller_font
{
	border: 1px solid black;
	font-size:11px;
}

.th
{
	font-size:11px;
	background: #cde9f7;
	color:#0081C2;
	text-align:center;
	font-weight:bold;
}

.clickable {
    display: inline-block;
    color: #ff0000;
    text-decoration: underline;
    cursor: pointer;
}

#sppstartstus {
    display: inline-block;
}

#startDialog {
    display: none;
}
